{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 14,
        "minute": 45,
        "second": 59
    },
    "title": "Chapter X: The Normans' Paradise Lost　Easy",
    "subtitle": "Cicatrix",
    "detail": "Chapter X: The Normans' Paradise Lost\nLocation: Cicatrix\n\nHead to the mysterious island\n\n　Adol・Karja　Lv. 76\n　Difficulty: Easy\n　Play Time:   8:41:09",
    "user_param": 0
}